@charset "utf-8";
/* CSS Document */
.modal {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1000;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	visibility: hidden;
	overflow: auto;
}
.modal_modelo-01 {
	background-color: rgba(0,0,0,0.8);
}
.modal_modelo-02 {
	background-color: rgba(255,255,255,0.6);
}
